Subject: [art] re escrow extension

From: pradeep xplorer <[email-masked]>
Date: Sun, 17 Feb 2019 01:41:52 +0000

To classify spam analysing whether recipient responded sounds good idea. I am a website publisher who recieved only spam can that be used to prove without doubt cybercrime?

---

From: "Suresh S." <[email-masked]>
Date: Sun, 17 Feb 2019 05:13:07 +0000

> To classify spam analysing whether recipient responded sounds good idea.
The escrow capability does not help with spam analysing, rather it has to compete with spam. I use this mailing list as an example, it distinguishes valid mail from not and provides the much needed transparency. If people/agencies who listened to public grievance/concerns provided this ease of access to a common person in civil society and practiced this level of transparency, I would not be making this suggestion to include escrow capability.

> I am a website publisher who recieved only spam can that be used
> to prove without doubt cybercrime?
If your residence/business is in the U.S., your question would be answered at https://www.consumer.ftc.gov/articles/0262-stopping-unsolicited-mail-phone-calls-and-email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐

---

From: pradeep xplorer <[email-masked]>
Date: Sun, 17 Feb 2019 05:31:56 +0000

You have not clearly understood my question. I am a website publisher yoga guide i own the websites and all posts and never created an organisation or company. I have viewers from all over the world. To date i dont know who they are or recieved any email or payments from them. I recieve spam like messages to one email [email-masked]<mailto:[email-masked]>.

If your residence/business is in the U.S., your question would be answered at https://www.consumer.ftc.gov/articles/0262-stopping-unsolicited-mail-phone-calls-and-email.
I am an international i have residences in usa occupied by thief representatives who have prevented me from entering there past january 2009. And indian thieves are stealing money using an expired address.

On Sunday, February 17, 2019 7<tel:20197>:11 AM, pradeep xplorer <[email-masked]<mailto:[email-masked]>> wrote:

---

From: "Suresh S." <[email-masked]>
Date: Sun, 17 Feb 2019 09:09:13 +0000

I am no expert in matters concerning spam. A simple fix, delete the address where you receive spam.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:01 AM, pradeep xplorer <[email-masked]> wrote:

> You have not clearly understood my question. I am a website publisher yoga guide i own the websites and all posts and never created an organisation or company. I have viewers from all over the world. To date i dont know who they are or recieved any email or payments from them. I recieve spam like messages to one [email-masked].
>
> On Sunday, February 17, [2019 7](tel:20197):11 AM, pradeep xplorer <[email-masked]> wrote:
>

---

From: pradeep xplorer <[email-masked]>
Date: Sun, 17 Feb 2019 10:14:35 +0000

I have an objection that you are still not clearly understanding what i am saying. I own and publish in three domains dhyanayoga.info<http://dhyanayoga.info> explodingmoon.org<http://explodingmoon.org> and pradeepkumarxplorer.com<http://pradeepkumarxplorer.com>. i recieved only spam or spam like messages. If they are not spam an organisation is operating using money send to me and why should i work to sustain an organisation without any pay.you are saying emails have to have some weight to reach a recipient. To me all emails should reach. Do you have statistics to prove all emails dont reach.?
Why would you or someone read a website like i author and send only spam like payment messages? If you are a promoter you would publish my domain in your website domain and do the finances or business And isolate me from them pay me a subscription. Ten thousand people cannot use same name or email email and internet account are cheap.
Pradeep kumar xplorer

Sent from MailDroid<https://goo.gl/ODgwBb>

---

From: "Suresh S." <[email-masked]>
Date: Sun, 17 Feb 2019 11:10:49 +0000

> I have an objection that you are still not clearly
> understanding what i am saying
I have an objection that you may be advertising yourself on this list.

If the domain names you authored contained information pertinent to this discussion (articles, instances of web-owner transparency, challenges a web-owner faced in providing response - manpower, volume of email etc.) all is well.

---

From: [email-masked] (Dale R. Worley)
Date: Mon, 18 Feb 2019 17:08:53 -0500

pradeep xplorer <[email-masked]> writes:
> I am a website publisher who recieved only spam can that be used to
> prove without doubt cybercrime?

As in almost all questions regarding computer communications
establishing proof, the answer is "probably not".

In practice, it is important to know what laws are applicable -- that is
what defined what is cybercrime -- which depends on which
jurisdiction(s) your web sites are located in.  You need to talk to a
lawyer, not a bunch of technologists, to deal with questions like that.

Dale

---

From: pradeep xplorer <[email-masked]>
Date: Mon, 18 Feb 2019 23:25:49 +0000

Your answer is not acceptible. Its criminals calling themselves lawyers exploiting me and its my website and i own it its content value of ip and communication to it. I am an international and no jurisdiction can use me my website or money for their survival.
Your clever answers are not appreciated

-----Original Message-----
From: "Dale R. Worley" <[email-masked]>
To: pradeep xplorer <[email-masked]>
Cc: [email-masked]
Sent: Tue, 19 Feb 2019 3:38 AM
Subject: Re: [art] re escrow extension

Dale

---

From: "Suresh S." <[email-masked]>
Date: Tue, 19 Feb 2019 08:52:40 +0000

Mr. Pradeep,

By the volume of bits you download that is spam, we all understand it is impairing your cost-effective functioning and hence my suggestion to change your email address.

When I provided the FTC website reference, it was not meant to be U.S. centric, rather to provide you with a point of reference that is likely to provide precise definition of what constitutes cybercrime concerning spam and thinking it may also explain how to recognize the deviant. Thus guiding you to collect the necessary data and present it to a lawyer/court of law (wherever you live). My suggestions have been in the spirit of self-help.

Dale and I have tried to provide constructive feedback. Doubting our good intentions by insinuating comments is not constructive.

During the many years of fighting for justice, there have been numerous instances of fear mongering to cause well meaning people to not step forward and help. I pray your intent is not to bully, if yes and if you live in India, meet me at my place of residence at 2715/1, 2nd Main Rd., 8th Cross Rd., Vontikoppal, Mysore 570002.

---

From: JFC Morfin <[email-masked]>
Date: Tue, 19 Feb 2019 13:03:53 +0100

At 09:52 19/02/2019, Suresh S. wrote:
>Mr. Pradeep,
>By the volume of bits you download that is spam, we all understand 
>it is impairing your cost-effective functioning and hence my 
>suggestion to change your email address.

Dear Implicated Users (IUsers),

there is a common misunderstanding among IETF users about the purpose 
of the IETF. The role of the IETF (RFC 3935) is to make the internet 
work better. And the job of the internet is to carry datagrams end to end.

Then RFC 1958 adds that "everything else" should be addressed at the 
frange, i.e. outside of the IETF responsibility, yet RFC 6852 states: 
"We embrace a modern paradigm for standards where the economics of 
global markets, fueled by technological advancements, drive global 
deployment of standards regardless of their formal status."

I red this as "engineers talk among engineers and users talk with 
engineers in a way engineers understand and can do something about 
what users need". So, I asked for a special place to be created to 
that end: this is the non-WG [email-masked] mailing list. Its purpose 
is to permit users to discuss their users' needs and to express them 
in a generic way that engineers can technically/architecturally 
address. It was not being much used lately as users do not seem to believe:
(1) in the architectural capacity of the IETF to do more for us 
within the limits of their the four catenet layers,
(2) in their own capacity to deploy any standard not endorsed by the 
leading edge providers. What I personnally feel possible on a case 
per case basis.

What I understand is that you want is to be able to act as a "fringe 
master", i.e. to run secure virtual stand alone "network engine" you 
control, able to host autonomous services and application functions, 
generating, receiving and managing its own TCP/IP master-to-master 
(M2M) relations and acting as a server for client's and SMTP 
connexions to you?

I suggest you and those interested:
* first to switch to [email-masked], and there to try to review the 
existing projects round the open sphere, that could support this 
requirement, test some running codes, discuss a possible best 
practice RFC, and
* then to submit back the whole of it to this list for technical 
comments and reviews.

Best,
jfc morfin

---

From: pradeep xplorer <[email-masked]>
Date: Tue, 19 Feb 2019 14:16:22 +0000

I have done all that many many years ago. I still have a problem of not knowing who the viewers of my website and that has been used to build facebook itself.
My current whois of pradeepkumarxplorer.com<http://pradeepkumarxplorer.com> points to a property advertised as executive office of immigration review. I work as a yoga guide to be busy be social and have a meaning for life and have income money and not to employ lawyers and police who in this case are cybercriminals themselves. I questioned my dependency on existence of my drafts in ietf.org<http://ietf.org> and requested the owner of ietf.org<http://ietf.org> to remove it and not just ban my email.
I have no income past oct 2002 and i was not paid enough for sun to retire. I have no income from my websites. I wonder why i cant get a hi how are you i am from germany or a place in my logs i like your website even once. So its not my lack of knowledge of what to do its basic lack of economic ethics and human values
Pradeep kumar xplorer

-----Original Message-----
From: "Suresh S." <[email-masked]>
To: pradeep xplorer <[email-masked]>
Cc: "Dale R. Worley" <[email-masked]>, "[email-masked]" <[email-masked]>
Sent: Tue, 19 Feb 2019 2:22 PM
Subject: Re: [art] re escrow extension

Mr. Pradeep,

During the many years of fighting for justice, there have been numerous instances of fear mongering to cause well meaning people to not step forward and help. I pray your intent is not to bully, if yes and if you live in India, meet me at my place of residence at 2715/1, 2nd Main Rd., 8th Cross Rd., Vontikoppal, Mysore 570002<tel:570002>.

---

From: pradeep xplorer <[email-masked]>
Date: Tue, 19 Feb 2019 22:51:46 +0000

You cannot send me email you are a very clever financial criminal

-----Original Message-----
From: Adam Roach <[email-masked]>
To: pradeep xplorer <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Sent: Wed, 20 Feb 2019 2:19 AM
Subject: Re: [art] re escrow extension

Pradeep --

We have received multiple messages from members of the ART community
expressing concern that your messages to the ART mailing list continue
to be disruptive and, in many cases, inappropriately hostile. To prevent
further disruption, we are removing your posting rights to the ART
mailing list for 30 days.

/Adam Roach, on behalf of the ART Area Directors

---

From: pradeep xplorer <[email-masked]>
Date: Wed, 20 Feb 2019 09:00:18 +0000

I am a lessfaeces yoga guide with excellent stomach intelligence and healing powers. I have been harmed repeatedly harmed by low class western medical practitioners in palakkad and kerala who want my money and has injured my yoga body many times.
I continue to be victim of food poisoning and organised violence. I have nothing more to say
Pradeep kumar xplorer

-----Original Message-----
From: "Suresh S." <[email-masked]>
To: pradeep xplorer <[email-masked]>
Sent: Wed, 20 Feb 2019 10:22 AM
Subject: Re: [art] re escrow extension

When you call someone a criminal without definitive proof, those who understand/respect your anguish/concerns/predicament become averse to continue a dialog since it becomes difficult to convince a person who appears to be rushing to judgment/vicarious distrust. You can refer to an act as crime but calling a person/organization/country a criminal requires significant proof. Keep in mind that there are people who create situations conducive for such misunderstanding so that they can enjoy the bounty from a divide and rule strategy - a rational mind has to fight that knavery.

Beyond a threshold of personal hardship (unpredictable circumstances, mobbing etc.), the mind is vulnerable to cast anyone who disagrees with us to be against us/colluding to harm us etc.. Under such circumstances one has to fight that thought-process (I have been through that phase in 2004) and,
(a) remind oneself I do not know everything there is to know about this person/organization and
(b) help others relate to one's problem by providing specific examples of published events that very closely identify with one's hardship.

From reading your draft to prevent email spam, I recognize your interest is to prevent unsuspecting people from getting cheated in addition to reducing the burden of spam at present.

The overall goal of a WhoisEmail does provide the intended verification, however, consider its scalability (no upper bounds on how many email addresses can exist), consequent cost of implementation, deployment and support.

I protect my email account by configuring DKIM, DMARC and SPF.

DKIM (DomainKeys Identified Mail):
- http://www.dkim.org/specs/draft-ietf-dkim-deployment-11.html describes DKIM's role in controlling spam.

DMARC (Domain-based Message Authentication, Reporting and Conformance):
- https://dmarc.org

SPF (Sender Policy Framework):
- http://www.openspf.org

Only you know the circumstances that led you being cheated via email. As JFC Morfin suggests, identify gaps in the existing system of controlling spam i.e, using DKIM, DMARC and SPF, then provide specific instances where a user becomes vulnerable to spam and fraud due to,
(a) misconfiguration of DKIM, DMARC, SPF
(b) absence of configuration parameters in DKIM, DMARC, SPF

In one of your earlier posts, I read that you have relatives in Palakkad. I have great deal of respect for people from Kerala. From my numerous trips to Kerala, I have noticed the highest level of giving opportunity to people of all walks of life, equality is vibrant. Moreover, my oldest brother was born in Palakkad (my grand father lived there at one time).

From a health perspective, high intake of Vitamin B12 promotes a strong body and mind. I speak from personal experience and observing a dear relative in her 87th year undergo significant mental distress due to low Vitamin B12. As you may already know, fish (not fish oil) has abundance of Vitamin B12, else, with a doctors prescription, take methylcobalamin injection - it does wonders.

Per JFC Morfin's suggestion, please do a detailed study of existing spam protection mechanisms to determine if your past and present circumstances are prevented. If not, provide specific configuration parameters present/absent and what values they ought to have that renders a user vulnerable to spam.

With Regards,
Suresh

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Wednesday, February 20, 2019 4<tel:20194>:21 AM, pradeep xplorer <[email-masked]<mailto:[email-masked]>> wrote:

> Sent from MailDroid
> From: Adam Roach <[email-masked]<mailto:[email-masked]>>
> To: pradeep xplorer <[email-masked]<mailto:[email-masked]>>
> Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
> Sent: Wed, 20 Feb 2019 2<tel:20192>:19 AM